/***********************************************/
/* malecontraceptives.org CSS design 2005 kmjt */
/***********************************************/ 

/***********************************************/
/* modified tags							   */
/***********************************************/

body{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;}

h1{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 200%;
 color: #990099;
 margin: 0px;
 padding: 0px;
 text-align:left}

h2{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 140%;
 color: #990099;
 margin: 0px;
 padding: 0px;
 text-align:left}

ul{
 list-style-type: disc;
 text-align:left}

label{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #990099}
 
 img{
 	border: 0}


/***********************************************/
/* div styles                                  */
/***********************************************/

/**************** navigation ******************/
.navigation{
	font-family:"Courier New", Courier, mono;
	font-size:13pt;
	font-weight:bold;
	color:#FFFFFF;
	margin: 0px;
	padding: 0px;
	background-color: #FFB01F}
	
.navigation a{
	color:#FFFFFF;
	text-decoration:none}

.navigation ul {list-style: none; margin: 0; padding: 0; display: block}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
.navigation li {border-bottom: 1px solid #FFB01F;}

/* fix for browsers that don't need the hack */
html>body #navigation li {border-bottom: none;}

.mainLinks{
	position: relative;
	margin: 0px;
	padding: 0px}

.mainLinks a {
	display: block;
	border-top: 1px solid #ffffff;
	padding: 1px 2px 1px 10px}

.mainLinks a:hover{
	background-color: #FFCC33}

.subLinks{
	margin-left:20px;
	font-size: 10pt}

.subLinks a:hover{
	background-color: #FFCC33}

.current{
	display:block;
	background-color: #FF9900}
	
.current a:hover{
	background-color: #ff9900}	


/*************** mailingList ***************/
.mailingList{
	font-family:"Courier New", Courier, mono;
	font-size:11pt;
	font-weight: bold;
	color:#FFFFFF;
	padding-bottom:4px;
	border: 3px solid #ff9900}
		
.mailingList span{
	display:block;
	padding: 1px 2px 1px 10px;
	background-color: #FF9900;}

.mailingList p{
	padding: 0px 7px 0px 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000000;
	font-size: 12px}
	
	
/***************** masthead *******************/
.masthead{
	padding: 20px 0px 0px 10px;
	border-bottom: 10px solid #fff}	
	

/***************** content *******************/
.content{
	margin-left:5%;
	margin-right:5%;
	text-align:justify;
	border-bottom:10px solid #fff}
	
.content a{
	color:#6600CC;
	text-decoration: none}

.content a:visited{
	color: #663366;
	text-decoration:underline}

.content a:hover{
	color: #6600CC;
	text-decoration: underline}

.content a:active{
	color: #663366}

.search_result{
	font-size:12px; 
	border-bottom:1px dotted #cccccc; 
	padding:10px
}

		
/*********** content exceptions **************/
.wide{
	margin-left:0%;
	margin-right:0%}

.indent{
	border-left: 25px solid #fff} 


/*************** methodPhoto ***************/
.methodPhoto{
	background-color: #ffcc33;
	z-index: 1;
	float: right;
	padding: 5px 2px 5px 2px;
	border-left: 10px solid #ffffff;
	border-bottom: 10px solid #ffffff}

.methodPhoto span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px}


/******************** logo ********************/
.logo{
	margin: 10px 0px 0px 0px;
	align: center;
	width: 230px}

/*************** search ***************/
.search{
	font-family:"Courier New", Courier, mono;
	font-size:11pt;
	font-weight: bold;
	color:#FFFFFF;
	padding-bottom:4px;
	border: 3px solid #ff9900}
		
.search span{
	display:block;
	padding: 1px 2px 1px 10px;
	background-color: #ff9900;}

/*************** moreInfoLocal ***************/
.moreInfoLocal{
	font-family:"Courier New", Courier, mono;
	font-size:11pt;
	font-weight: bold;
	color:#FFFFFF;
	padding-bottom:4px;
	border: 3px solid #ffb01f}
		
.moreInfoLocal span{
	display:block;
	padding: 1px 2px 1px 10px;
	background-color: #ffb01f;}

.moreInfoLocal p{
	padding: 0px 7px 0px 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000000;
	font-size: 12px}
	
.moreInfoLocal a{
	color:#000000;
	text-decoration: none}

.moreInfoLocal a:visited{
	color: #000000}	

.moreInfoLocal a:hover{
	color: #000000;
	text-decoration: underline}

.moreInfoLocal a:active{
	color: #000000}


/*************** moreInfo ***************/
.moreInfo{
	font-family:"Courier New", Courier, mono;
	font-size:11pt;
	font-weight: bold;
	color:#FFFFFF;
	padding-bottom:4px;
	border: 3px solid #cc99ff}
		
.moreInfo span{
	display:block;
	padding: 1px 2px 1px 10px;
	background-color: #cc99ff;}


.moreInfo p{
	padding: 0px 7px 0px 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000000;
	font-size: 12px}
	
.moreInfo a{
	color:#000000;
	text-decoration: none}

.moreInfo a:visited{
	color: #000000}	

.moreInfo a:hover{
	color: #000000;
	text-decoration: underline}

.moreInfo a:active{
	color: #000000}


/*************** headlines ***************/
.headlines{
	margin: 0px;
	font-family:"Courier New", Courier, mono;
	font-size:11pt;
	font-weight: bold;
	color:#FFFFFF;
	padding-bottom:2px;
	border: 3px solid #9966cc}
	
.headlines span{
	display:block;
	padding: 1px 2px 1px 10px;
	background-color: #9966cc;}

.headlines p{
	padding: 0px 7px 0px 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000000;
	font-size: 12px}

.headlines a{
	color:#000000;
	text-decoration: none}

.headlines a:visited{
	color: #000000}

.headlines a:hover{
	color: #000000;
	text-decoration: underline}

.headlines a:active{
	color: #000000}

	
/*************** activism ***************/
.activism{
	font-family:"Courier New", Courier, mono;
	font-size:11pt;
	font-weight: bold;
	color:#FFFFFF;   
	border: 3px solid #cc66ff;
	padding-bottom:7px}
		
.activism span{
	display:block;
	padding: 1px 2px 1px 10px;
	background-color: #cc66ff}

.activism p{
	padding: 0px 7px 0px 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000000;
	font-size: 12px}

/***************** footer *******************/
.footer{
	border-top: 1px solid #000000;
	font-size: 85%;
	color: #000000;
	padding: 10px 10px 10px 10px}

.footer a{
	color:#000000;
	text-decoration: none}

.footer a:visited{
	color: #000000}

.footer a:hover{
	color: #000000;
	text-decoration: underline}

.footer a:active{
	color: #000000}

/***************** definitions *******************/

.definitions a{
	color:#000000;
	text-decoration:none}

.definitions a:visited{
	color: #000000;
	text-decoration:none}

.definitions a:hover{
	color: #000000;
	text-decoration: none}

.definitions a:active{
	color: #000000;
	text-decoration:none}

/***************** error messages *******************/

.text_err_msg{ font-family: arial, verdana, san-serif;
 font-size: 14px;
 font-weight: bold;
 color: #D2000F;
}

.text_ret_msg{ font-family: arial, verdana, san-serif;
 font-size: 14px;
 font-weight: bold;
 color: #1EA200;
}